Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Contributor
budapest111
Posts: 13
Registered: ‎11-21-2012
My Device: 9810 Torch
My Carrier: Vodafone

Viber 2.4

Hello,

 

I have been using Viber 2.3 and older versions without any problem. I tried to download the newest Viber 2.4 via BB World, but I have problem running it. I receive the following message:

 

uncaught exception: java.lang.NoClassDefFoundError

 

Than Viber is installed, seems that everything is ok, than asks for permissions for connections etc, but I cannot move forward, it does not start.

 

My phone:

Bold 9700

6.6.0.236

Hungarian language

 

Do you have any solutions? I tried batter pull off, downloading older OS, nothing worked.

 

 

Please use plain text.
Trusted Contributor
ViberTeam
Posts: 106
Registered: ‎12-05-2011
My Device: 9900
My Carrier: o

Re: Viber 2.4

 

Hi there ,

This is a member of the Viber Team. :smileyhappy:

 

Did you try to uninstall>reinstall Viber?

Do you use WiFi or 3G?

An official representative from Viber Media (Viber app.)
Please use plain text.